Google Wallet ya no funcionará en versiones anteriores de Android

Google Wallet ya no funcionará en versiones anteriores de Android

Google ha estado agregando servicios y nuevas funciones a Android y Wear OS, y Google Wallet es uno de ellos. Esta billetera virtual permite almacenar no sólo tarjetas de pago, sino también otras que pueden resultar útiles en el día a día. Esta función esencial ahora tiene un límite aplicado y pronto dejará de ser compatible con versiones anteriores de Android.

Sistema operativo Android Google Wallet Wear

Google Wallet ya no funcionará en versiones anteriores

Como ocurre con muchos servicios y aplicaciones de Google, existe una limitación obvia en su uso en dispositivos móviles. Hablamos de las versiones de Android que sirven de base a los smartphones y a las que por tanto se les pueden aplicar limitaciones.

Está sucediendo de nuevo, esta vez con Google Wallet, que dentro de unos días ya no podrá utilizarse en versiones anteriores de Android. Según reveló Google en su página de soporte, este cambio llegará el 10 de junio.

Tu versión de Android no es compatible con Google Wallet. El 10 de junio de 2024, Google Wallet requerirá Android 9 o posterior en su teléfono y Wear OS 2.x o posterior en su reloj inteligente.

El cambio llegará el 10 de junio de 2024

Según la información disponible en Pagina de soporte, el 10 de junio de 2024, las versiones mínimas admitidas cambiarán. En este momento, Google Wallet solo se puede utilizar en la versión 9 de Android o posterior, así como en la versión 2.X de Wear OS, dedicada a los relojes conectados.

Según Google, para garantizar la seguridad de las funciones de Wallet, como las transacciones de pago sin contacto, es necesario poder enviar actualizaciones de seguridad a los teléfonos inteligentes. En este contexto, el gigante de las búsquedas recuerda que las actualizaciones de seguridad no están disponibles para versiones de Android inferiores a 9.

READ  Cuatro hábitos saludables y sencillos que ayudan a prevenir la caída del cabello

Android y Wear OS son el objetivo en este caso

Por tanto, para garantizar la mayor seguridad posible en este servicio sólo queda una opción. Dejará de dar soporte a Google Wallet y dejará a los usuarios de esta versión de su sistema operativo sin acceso a esta funcionalidad, cada vez más práctica y útil en el día a día.

Como siempre pasa en estas situaciones, la solución a esta situación es actualizar a Android 9 o posterior, así como a la versión 2 de Wear OS. Si el hardware no lo admite, se recomienda reemplazarlo por uno más nuevo. Sólo entonces se podrá seguir utilizando Google Wallet.

Written By
More from Celio Aragon
¡Linux conquista Marte! El helicóptero Ingenuity utiliza código abierto
El momento del aterrizaje del El Perseverance Rover, en la superficie de...
Read More
Leave a comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *